Teksti suurus

Reavahe

Kontrastsus
Seaded

 

Küberkirjutiste blogipostitus Drupali kriitilise vea kohta

See on järg veateavitusele SA-CORE-2014-005 ning ei ole seotud uue haavatavusega.

15. oktoobril andis Drupal avalikult teada SQL injection haavatavusest Drupali tuumikkoodis. Kui Sa ei ole oma Drupalit kasutavat veebilehte veel uuendanud, siis mine tee seda kohe.

Täpsemalt loe blogipostitusest: "Drupal PSA-2014-003 – avalik teavitus kriitilisest veast"

RIA küberkirjutiste blogi asub aadressil https://kyberkirjutised.ria.ee/.

Teema: CERT, Küberturvalisuse kirjutised

Lisatud 30.10.2014

Tagasi lehele "Uudised"